PHPのsqlite_openが使用できなくなった

| コメント(0) | トラックバック(0)

PHP 5.4.0以降sqlite_openが使用できなくなったらしい。
さくらインターネットのレンタルサーバでPHPを最新バージョンにしたらPHPが軒並み動かなくなったので、調べてみたらそうらしい。(が、ちょっと自信がない)

http://php.net/manual/ja/function.sqlite-open.php

トラックバック(0)

トラックバックURL: http://ossfan.net/mt/mt-tb.cgi/109

コメントする

このブログ記事について

このページは、らのが2013年10月20日 23:09に書いたブログ記事です。

ひとつ前のブログ記事は「さくらインターネットで.htmlファイルをPHPとして処理する」です。

次のブログ記事は「ext2ファイルシステムがサポートするサイズ」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。